<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.725999832153</MDI>
      <MDI key="STATISTICS_MEAN">3.8820977242182</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.954000473022</MDI>
      <MDI key="STATISTICS_STDDEV">5.1425974904521</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
